/*
 * KU Corobot Example: Go Straight
 * 
 * The Corobot should move straight forward.  If not, calibrate the motors'
 * power percentages using Corobot.calibrateMotors()
 */ 

#include <Wire.h>
#include <Adafruit_TCS34725.h>
#include <Corobot.h>

void setup() {
  Corobot.init();
  Corobot.waitSwitchPress();
  Corobot.calibrateMotors(100,100);
  Corobot.setMotors(FORWARD,100,FORWARD,100);
}

void loop() {
}

